/*----------------------------------------------------
          Epsilon - CSS - Exclusively for IE6
------------------------------------------------------*/
#mainmenu ul li{
	float:left;
	padding:9px 0px 10px 25px;
}
#mainmenu ul li.home img{padding-top:2px; vertical-align:top}
*+html #mainmenu ul li.home img{padding-top:0px; vertical-align:top}
#menu ul{border:solid 1px #ccc;}
.col-160 {
	display:inline;
	float:left;
}
.nav-testimonial{
	padding:5px 5px 0px 5px;
	height:23px;
}

.vertical-separator {
	display:inline;
	float:left;
}
.col-173 {
	display:inline;
	float:left;
}
.col-280 {
	display:inline;
	float:left;
}
.col-440 {
	display:inline;
	float:left;
}
ul.nolistblock li{
	display:inline;
	float:left;
}
.col-180 {
	display:inline;
	float:left;
}
.col-284 {
	display:inline;
	float:left;
}

.vertical-separator-noline2 {
	display:inline;
	float:left;
	width:28px;
}
#pricing-boxe{float:left}
.vertical-separator-noline {
	display:inline;
	float:left;
	width:30px;
}
.textarea{
	height:145px;
}
*html .contact-column-right{
	position:absolute;
	top:0px;
	right:25px;
}
*+html .contact-column-right{
	position:absolute;
	top:0px;
	right:0px;
}

.next, .prev{
	display:inline;
	float:left;
	top:10px;
	margin:5px 5px 0px 5px;
}
.quote{width:240px;}
.socialicon li{padding:3px 0px}








